
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.9716 (0.9689-0.9737) & 0.9749 (0.9728-0.9767) & 0.9777 (0.9766-0.9784) & 0.9596 (0.9552-0.9626)\\
EUR & 0.9766 (0.9745-0.9786) & 0.9795 (0.9784-0.9805) & 0.981 (0.9803-0.9819) & 0.9746 (0.9734-0.976)\\
\bottomrule
\end{tabular}